Subject: [Sipping] draft-ietf-sipping-policy-package

From: Volker Hilt <[email-masked]>
Date: Tue, 2 Mar 2010 17:13:37 -0500

I have posted a new version of the draft-ietf-sipping-policy-package.

The new version has an updated security section to address the issues 
raised in the SecDir review by Ran. In addition, it has updated 
references to TLS, brief descriptions of event package parameters in 
section 3.2 and a clarification of the subscription duration.

Version -07 adds more text to the security section that was still 
missing in -06. Detailed diffs are here:
http://tools.ietf.org/rfcdiff?url2=draft-ietf-sipping-policy-package-06
http://tools.ietf.org/rfcdiff?url2=draft-ietf-sipping-policy-package-07

Thanks,

Volker